using Microsoft.Extensions.DependencyInjection;
using System.Windows.Controls;

namespace BPA.SingleDevice.View
{
    /// <summary>AlarmLogView.xaml 的交互逻辑</summary>
    public partial class AlarmLogView : UserControl
    {
        public AlarmLogView()
        {
            InitializeComponent();
            this.DataContext = App.Current.Services.GetService<AlarmLogViewModel>();
        }
    }
}